@charset "UTF-8";

/** 
 * CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Adobe
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */

@import "helper.css";



/*------------------------------------------------------------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				*(.class|:hover)
 * @level sep	ul
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown {
 font: bold 12px Arial, Helvetica, sans-serif;
}

	ul.dropdown li {
	 padding: 7px 12px;
	 background-color: #000;												/*BACKGROUND MENU COLOUR*/
	 color: #fff;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #222;												/*Colour of background when hovered over main menu*/
	}

	ul.dropdown a:link,
	ul.dropdown a:visited { color: #fff; text-decoration: none; }
	ul.dropdown a:hover { color: #fff; text-decoration: underline; }		/*Colour of text when hovered over*/
	ul.dropdown a:active { color: #fff; }


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.dropdown ul {
	 margin-left: -6px;
	 width: 170px;
	 padding-bottom: 9px;
	 background: url(images/dropdown_pane.png) 0 100% no-repeat;
	 color: #f00;
	 font-size: 11px;
	 font-weight: normal;
	}

		ul.dropdown ul li {
		 background-color: transparent;
		 color: #000;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: transparent;
		}

		ul.dropdown ul li.empty {
		 padding: 12px 12px 7px !important;
		 font-weight: bold;
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #000; }						/*ORIGINAL MENU COLOUR*/
		ul.dropdown ul a:hover { color: #000; text-decoration: none; }  /*COLOUR WHEN SCROLLING MENU*/
		ul.dropdown ul a:active { color: #000; }						/*COLOUR WHEN PRESSED DOWN*/

			ul.dropdown ul ul {
			 display: none;
			}

			ul.dropdown ul ul li {}

/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* ----- END LEVEL */




/* Components override */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-vertical *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}


#container {
  margin: 0 auto;
  width: 800px;
  text-align:left;
  }

div.Header {
	width:750px;
	background-color:#fff;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:1px;
	padding-right:30px;
	position:relative;
	
	font-family:"bookman Old Style";
	/*background-image:url(../../../../images/header_background.png);*/
}

div.Header #logo {
	margin-bottom:0px;
}

div.Menu {
	position:relative;
	padding-left:50px;
	left:0px;
	width:750px;
	height:30px;
	background-color:#000;
}

div.content {
	width:700px;
	margin-top:20px;
	margin-bottom:20px;
	position:relative;
	padding-left:50px;
	left:0px;
	background-color:#EEE;
	padding-top:30px;
	padding-bottom:30px;
	padding-right:50px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:small;
	line-height:1.5;
	color:#000;
}

div.content #bold {
	font-weight:bold;
}

div.content p{
	padding-top:0px;
}

div.content ul{
	padding-left:14px;
}


div.content.indentList {
	padding-left:30px;
}

div.content a:link,
div.content a:visited {color:#222; text-decoration:none;}
div.content a:hover {color:#777; text-decoration:underline;}  /*hover*/
div.content a:active {color:#777; text-decoration:none;} /*push down*/


div.Footer {
	position:relative;
	padding-left:50px;
	padding-top:10px;
	width:750px;
	height:110px;
	background-color:#fff;
	color:#555;
	font-size:small;
}

div.Footer a:link,
div.Footer a:visited {color:#555; text-decoration:none;}
div.Footer a:hover {color:#555; text-decoration:underline;}  /*hover*/
div.Footer a:active {color:#555; text-decoration:none;} /*push down*/




div.footerLogo {
	float:right;
	position:relative;
	margin-top:-10px;
	padding-right:50px;
	padding-bottom:10px;
	font-size:x-small;
	font-family:Tahoma, Geneva, sans-serif;
	color:#555;
	text-align:right;
}

div.footerLogo #CA_Logo {
	padding-bottom:5px;
}

div.credits {
	clear:both;
	font-size:smaller;
	padding-top:5px;
	color:#AAA;

}

div.credits a:link,
div.credits a:visited {color:#AAA; text-decoration:none;}
div.credits a:hover {color:#AAA; text-decoration:underline;}  /*hover*/
div.credits a:active {color:#AAA; text-decoration:none;} /*push down*/

div.Footer #footerText {
	padding-top:5px;
	font-size:x-small;
}

div.mapBox {
	float:right;
	position:relative;
	margin-top:-200px;
}

div.image {
	float:right;
	position:relative;
	padding-top:10px;
	padding-left:10px;
	margin-right:-20px;
	
}

div.Footer #footerTable {
	float:left;
	font-size:10px;
	width:500px;
	border:0;
	margin:0;
	column-width:33%;
}

div.content #MapTable {
	vertical-align:top;
	border-spacing:30px;
	margin-left:-30px;
}